/*
 Theme Name:     Born To Give Child Theme
 Theme URI:      https://demo.imithemes.com/born-to-give
 Description:    Born To Give Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template: 		 born-to-give
 Version:        1.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
body {
	background-color: #f1f1f1; 
	color:#000
}
h3{
	color:#9b986a;
	text-transform: uppercase;
}

h5{
	font-size:14px;
	font-family:"Lato", sans-serif;
	line-height:20px;
}

.dd-menu {
	border-top:4px;
	border-top-color:#000000;
}

.widget{
	margin-bottom:40px;
	background-color: #ffffff;
    margin-top: 0px;
    padding:20px;
	padding-top:20px;
    border-color:#000000;
	border:1px solid none;
}

.widgettitle{
	margin-top:0px;
	color:#9b986a;
	font-size:20px;
    text-transform: uppercase;
}

.textwidget{color:#000000;
	font-size:14px;
}

.site-footer {
	background-color: #004b84;
	margin:0px;
	padding-top:0px;
	padding-bottom:0px;
	color:#ffffff;
	font-size:14px;
	border:0px solid #004b84;
}

.footer_widget{
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	background-color: #004b84;
	border:0px solid #004b84;
	color:#ffffff;
	font-size:20px;
}

.page-banner{	
	-webkit-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.3);
	box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.3);}
	
	
.col-md-9{
	background-color: #ffffff;
	padding:20px;
}

.col-md-12{
	background-color:none;
	padding:20px;

	margin-bottom:50px;
}

.featured-text{
	border-right:1px solid #e6e6e6;
	text-align:center;
	padding:0px 0px;
	
}

.topbar,
.topbar .topmenu li ul {
 background-color:#fff;
	

}

.topmenu {background-color:#000;}

.montant_collect{
font-size:18px;
	font-family:"Lato", sans-serif;
	line-height:20px;
}

.clearfix::after {
	content: "";
	display: table;
	table-layout: fixed;
	clear: both;
}

.custom-grid-wpb-wrapper {
	
}

.custom-grid-wpb-wrapper .custom-grid-wpb {
	margin-left: -40px;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper {
	float: left;
	width: 33.33334%;
	padding-left: 40px;

	margin-bottom: 40px;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper:nth-child(3n+1) {
	clear: left;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element {
	background: #ffffff;
	box-shadow: 0 0 10px 1px rgba(124,120,118,0.2);
	
	transition: all 250ms ease-in-out;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element:hover {
	box-shadow: 0 0 10px 5px rgba(124,120,118,0.2);
	transform: scale(1.03);
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element .custom-grid-element-thumbnail {
	padding-bottom: 70%;
	background-color: #dfdfdf;
	background-size: cover;
	margin-bottom: 30px;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element .custom-grid-element-title {
	line-height: 1em;
    padding-bottom: 10px;
    font-weight: 500;
    text-transform: none;
    font-style: normal;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element .custom-grid-element-title h2 {
	font-family: Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: rgb(153, 152, 105);
	font-size: 26px;
	padding: 0 19px;
	margin-bottom: 20px;

	line-height: 1.1em;
    font-style: normal;
}

.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element .custom-grid-element-excerpt {
	padding: 0 19px 19px;
	color: #000;
}

.give-donation-grid-item-form .give-goal-progress {
	display: none;
}



/* Responsiveness */

@media (max-width: 991px) {
    .custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper {
		width: 50%;
	}
	
	.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper:nth-child(2n+1) {
		clear: left;
	}

	.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper:nth-child(3n+1) {
		clear: none;
	}
}

@media (max-width: 624px) {
	.custom-grid-wpb-wrapper {
		padding: 0 40px;
	}

    .custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper {
		width: 100%;
	}
	
	.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper:nth-child(2n+1) {
		clear: none;
	}

	.custom-grid-wpb-wrapper .custom-grid-wpb .custom-grid-element-wrapper:nth-child(3n+1) {
		clear: none;
	}
}

@media (max-width: 499px) {
	.custom-grid-wpb-wrapper {
		padding: 0px;
	}
}